html.lt-ie8  .menu ul li:hover, html.lt-ie8  .menu ul li.selected{background:url(../../../images/img/bg/menu_select.png) 50% -5px no-repeat;}
html.lt-ie8  .moteur_resa {background:#ffffff; margin:0px; padding:1px; }
html.lt-ie8  .moteur_resa .champs,html.lt-ie8 .moteur_resa input, html.lt-ie8 .moteur_resa select{display:inline; margin-left:10px;}
html.lt-ie8  .moteur_resa  .texte {display:inline; vertical-align:middle; margin-left:4px; margin-right:4px; color:#555;}
html.lt-ie8  .autour-de-nous .autour-de-nous-content {width:720px; margin:auto; text-align:center;}
html.lt-ie8  .autour-de-nous .autour-de-nous-content {width:720px; margin:auto; text-align:center;}
html.lt-ie8 .bande .table { display: block; height: 100%; background-color: #F4F4F4;}
html.lt-ie8 .bande .table .cell-1-3 {float: left; height:100%; width:33%; margin:0px; padding:25px 0px 0px 0px;}
html.lt-ie8 .bande .table .cell-2-3 {float: left; height: 100%; width: 66%; padding:0px; margin:0px;}
html.lt-ie8 .spa_content .etiquette {display:inline;}
html.lt-ie8  .restaurant .etiquette {display:inline;}
html.lt-ie8 .location .col2last ul {margin-left:15px;}
html.lt-ie8 .location .map ,
html.lt-ie8 .location .map .content {height: 500px; width: 100%;padding:0px; margin:0px;}
html.lt-ie8 .footer UL.statiques {padding-left:25px; }
